@media screen and (max-width: 499px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 3665px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4730px}
}
@media screen and (min-width: 800px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 3695px}
}
@media screen and (max-width: 499px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 4455px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3675px}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 3145px}
}
@media screen and (max-width: 499px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 8760px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 9650px}
}
@media screen and (min-width: 800px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 8910px}
}
@media screen and (max-width: 499px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1820px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2545px}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1910px}
}
@media screen and (max-width: 499px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1500px}
}
@media screen and (min-width: 800px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1410px}
}
@media screen and (max-width: 499px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1570px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1500px}
}
@media screen and (min-width: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1410px}
}
@media screen and (max-width: 499px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1910px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1865px}
}
@media screen and (min-width: 800px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1595px}
}
@media screen and (max-width: 499px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 4005px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2775px}
}
@media screen and (min-width: 800px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 2085px}
}
@media screen and (max-width: 499px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 5060px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 5935px}
}
@media screen and (min-width: 800px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 4595px}
}
@media screen and (max-width: 499px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2410px}
}
@media screen and (min-width: 800px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1945px}
}
@media screen and (max-width: 499px) {
.xr_mvp_33 {display: block;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1950px}
}
@media screen and (min-width: 800px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1675px}
}
@media screen and (max-width: 499px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1985px}
}
@media screen and (min-width: 800px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1675px}
}
@media screen and (max-width: 499px) {
.xr_mvp_39 {display: block;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1815px}
}
@media screen and (min-width: 800px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1675px}
}
@media screen and (max-width: 499px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_mvp_40 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_mvp_40 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1955px}
}
@media screen and (min-width: 800px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: none;}
.xr_mvp_40 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1675px}
}
@media screen and (max-width: 499px) {
.xr_mvp_45 {display: block;}
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_45 {display: none;}
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1985px}
}
@media screen and (min-width: 800px) {
.xr_mvp_45 {display: none;}
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1675px}
}
@media screen and (max-width: 499px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_mvp_46 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_mvp_46 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2400px}
}
@media screen and (min-width: 800px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: none;}
.xr_mvp_46 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 2090px}
}
@media screen and (max-width: 499px) {
.xr_mvp_51 {display: block;}
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_51 {display: none;}
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2350px}
}
@media screen and (min-width: 800px) {
.xr_mvp_51 {display: none;}
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 2090px}
}
@media screen and (max-width: 499px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_mvp_52 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 3930px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_mvp_52 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2920px}
}
@media screen and (min-width: 800px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: none;}
.xr_mvp_52 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 2440px}
}
@media screen and (max-width: 499px) {
.xr_mvp_57 {display: block;}
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 2780px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_57 {display: none;}
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2365px}
}
@media screen and (min-width: 800px) {
.xr_mvp_57 {display: none;}
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1840px}
}
@media screen and (max-width: 499px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_mvp_58 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_mvp_58 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1910px}
}
@media screen and (min-width: 800px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: none;}
.xr_mvp_58 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1750px}
}
@media screen and (max-width: 499px) {
.xr_mvp_63 {display: block;}
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_63 {display: none;}
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1820px}
}
@media screen and (min-width: 800px) {
.xr_mvp_63 {display: none;}
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1675px}
}
@media screen and (max-width: 499px) {
.xr_mvp_66 {display: block;}
.xr_mvp_65 {display: none;}
.xr_mvp_64 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: block;}
.xr_mvp_64 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1860px}
}
@media screen and (min-width: 800px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: none;}
.xr_mvp_64 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1675px}
}
@media screen and (max-width: 499px) {
.xr_mvp_69 {display: block;}
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 1300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_69 {display: none;}
.xr_mvp_68 {display: block;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1815px}
}
@media screen and (min-width: 800px) {
.xr_mvp_69 {display: none;}
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1675px}
}
@media screen and (max-width: 499px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_mvp_70 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 2725px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_mvp_70 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2040px}
}
@media screen and (min-width: 800px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: none;}
.xr_mvp_70 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1560px}
}
@media screen and (max-width: 499px) {
.xr_mvp_75 {display: block;}
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 3405px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_75 {display: none;}
.xr_mvp_74 {display: block;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2465px}
}
@media screen and (min-width: 800px) {
.xr_mvp_75 {display: none;}
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1810px}
}
@media screen and (max-width: 499px) {
.xr_mvp_78 {display: block;}
.xr_mvp_77 {display: none;}
.xr_mvp_76 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 3065px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: block;}
.xr_mvp_76 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3125px}
}
@media screen and (min-width: 800px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: none;}
.xr_mvp_76 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 2405px}
}
@media screen and (max-width: 499px) {
.xr_mvp_81 {display: block;}
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 2850px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_81 {display: none;}
.xr_mvp_80 {display: block;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2430px}
}
@media screen and (min-width: 800px) {
.xr_mvp_81 {display: none;}
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1815px}
}
@media screen and (max-width: 499px) {
.xr_mvp_84 {display: block;}
.xr_mvp_83 {display: none;}
.xr_mvp_82 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 2760px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: block;}
.xr_mvp_82 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2255px}
}
@media screen and (min-width: 800px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: none;}
.xr_mvp_82 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1920px}
}
@media screen and (max-width: 499px) {
.xr_mvp_87 {display: block;}
.xr_mvp_86 {display: none;}
.xr_mvp_85 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 2605px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_87 {display: none;}
.xr_mvp_86 {display: block;}
.xr_mvp_85 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2215px}
}
@media screen and (min-width: 800px) {
.xr_mvp_87 {display: none;}
.xr_mvp_86 {display: none;}
.xr_mvp_85 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1860px}
}
@media screen and (max-width: 499px) {
.xr_mvp_90 {display: block;}
.xr_mvp_89 {display: none;}
.xr_mvp_88 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 2650px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_90 {display: none;}
.xr_mvp_89 {display: block;}
.xr_mvp_88 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2115px}
}
@media screen and (min-width: 800px) {
.xr_mvp_90 {display: none;}
.xr_mvp_89 {display: none;}
.xr_mvp_88 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1510px}
}
@media screen and (max-width: 499px) {
.xr_mvp_93 {display: block;}
.xr_mvp_92 {display: none;}
.xr_mvp_91 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 5900px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_93 {display: none;}
.xr_mvp_92 {display: block;}
.xr_mvp_91 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3900px}
}
@media screen and (min-width: 800px) {
.xr_mvp_93 {display: none;}
.xr_mvp_92 {display: none;}
.xr_mvp_91 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 3615px}
}
@media screen and (max-width: 499px) {
.xr_mvp_96 {display: block;}
.xr_mvp_95 {display: none;}
.xr_mvp_94 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 4830px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_96 {display: none;}
.xr_mvp_95 {display: block;}
.xr_mvp_94 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3355px}
}
@media screen and (min-width: 800px) {
.xr_mvp_96 {display: none;}
.xr_mvp_95 {display: none;}
.xr_mvp_94 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 2400px}
}
@media screen and (max-width: 499px) {
.xr_mvp_99 {display: block;}
.xr_mvp_98 {display: none;}
.xr_mvp_97 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 2260px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_99 {display: none;}
.xr_mvp_98 {display: block;}
.xr_mvp_97 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1780px}
}
@media screen and (min-width: 800px) {
.xr_mvp_99 {display: none;}
.xr_mvp_98 {display: none;}
.xr_mvp_97 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1510px}
}
@media screen and (max-width: 499px) {
.xr_mvp_102 {display: block;}
.xr_mvp_101 {display: none;}
.xr_mvp_100 {display: none;}
.xr_pbd {margin-left: -175px;}
#xr_xr {width: 350px; height: 2300px}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.xr_mvp_102 {display: none;}
.xr_mvp_101 {display: block;}
.xr_mvp_100 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1785px}
}
@media screen and (min-width: 800px) {
.xr_mvp_102 {display: none;}
.xr_mvp_101 {display: none;}
.xr_mvp_100 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1510px}
}
